@charset "utf-8";
/* CSS Document */
body{
	background:#000 url(file:///C|/board/images/bg.jpg) repeat-x center top;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:150%;
	color:#333
}


.linx {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000;
}
a:focus {
outline: #3389a9 solid 2px
}
.copy {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFF;
}
header .contactInfo{
		font-size:22px;
	font-family:"Times New Roman", Times, serif;
	color:#fff;
}
#wrapper #apDiv3 .contactInfo .contactInfo {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #CCC;
	font-style: normal;
	line-height: 14px;
}
.email {
	font-size: 22px;
	font-weight: bold;
	color: #FFF;
}

.toptext {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
	font-style: oblique;
}
.tel {
	font-family: "Times New Roman", Times, serif;
	font-size: 26px;
	color: #FFF;
}
.email {
	font-family: "Times New Roman", Times, serif;
	font-size: 22px;
	font-weight: normal;
	color: #999;
}
.whiten {
	color: #FFF;
}
.contactInfo{
	float:right;
	width:365px;
	margin:15px 0 0 0;
	font-size:22px;
	font-family:"Times New Roman", Times, serif;
	color:#fff;
}

#apDiv11 {

	  -webkit-border-radius: 25px;
        -khtml-border-radius: 25px;
        -moz-border-radius: 25px;
        border-radius: 25px;        
}

}
.norwht {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #FFF;
}
.linkblack {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
}
